/*

// Font variable declarations
$fontFilsonPro : 'filson-pro', 'Arial', sans-serif;

// Font mixin declarations (for specific font weights)
@mixin fontFilsonPro() {
	font-family: $fontFilsonPro;
	font-weight: 300;
}
*/
/* line 1, themes/base/scss/site/shop/_order.scss */
#orderWrapper {
  color: #202332;
  margin: 0 auto;
  max-width: 62.5rem;
  overflow: hidden; }
  /* line 7, themes/base/scss/site/shop/_order.scss */
  #orderWrapper .dashed-badge {
    padding: 0.0625rem 0.75rem;
    display: inline-block;
    border: 0.0625rem dashed #202332;
    font-size: 0.875rem;
    color: #202332;
    border-radius: 0.3125rem;
    background-color: #FFF;
    font-weight: normal; }
    /* line 17, themes/base/scss/site/shop/_order.scss */
    #orderWrapper .dashed-badge.small {
      font-size: 0.8125rem; }
    /* line 21, themes/base/scss/site/shop/_order.scss */
    #orderWrapper .dashed-badge.bold {
      font-weight: bold; }
    /* line 28, themes/base/scss/site/shop/_order.scss */
    #orderWrapper .dashed-badge.facebook {
      background: #3b5998;
      color: #FFF;
      border-color: #FFF; }
    /* line 28, themes/base/scss/site/shop/_order.scss */
    #orderWrapper .dashed-badge.green {
      background: #57BA83;
      color: #FFF;
      border-color: #FFF; }
    /* line 28, themes/base/scss/site/shop/_order.scss */
    #orderWrapper .dashed-badge.grey {
      background: #96939a;
      color: #FFF;
      border-color: #FFF; }
    /* line 28, themes/base/scss/site/shop/_order.scss */
    #orderWrapper .dashed-badge.light-blue {
      background: #4EBEEE;
      color: #FFF;
      border-color: #FFF; }
    /* line 28, themes/base/scss/site/shop/_order.scss */
    #orderWrapper .dashed-badge.blue {
      background: #323848;
      color: #FFF;
      border-color: #FFF; }
    /* line 28, themes/base/scss/site/shop/_order.scss */
    #orderWrapper .dashed-badge.dark-blue {
      background: #343549;
      color: #FFF;
      border-color: #FFF; }
    /* line 28, themes/base/scss/site/shop/_order.scss */
    #orderWrapper .dashed-badge.red {
      background: #F16E5C;
      color: #FFF;
      border-color: #FFF; }
    /* line 28, themes/base/scss/site/shop/_order.scss */
    #orderWrapper .dashed-badge.black {
      background: #202332;
      color: #FFF;
      border-color: #FFF; }
  /* line 38, themes/base/scss/site/shop/_order.scss */
  #orderWrapper .outstanding span {
    color: #ffffff; }
  /* line 41, themes/base/scss/site/shop/_order.scss */
  #orderWrapper .outstanding.green {
    border-color: #57BA83 !important; }
    /* line 43, themes/base/scss/site/shop/_order.scss */
    #orderWrapper .outstanding.green th {
      background: #57BA83; }
  /* line 47, themes/base/scss/site/shop/_order.scss */
  #orderWrapper .outstanding.red {
    border-color: #F16E5C !important; }
    /* line 49, themes/base/scss/site/shop/_order.scss */
    #orderWrapper .outstanding.red th {
      background: #F16E5C; }
  @media screen and (max-width: 39.9375em) {
    /* line 56, themes/base/scss/site/shop/_order.scss */
    #orderWrapper th {
      padding: 1.25rem 0.625rem 1.125rem 0.625rem; }
    /* line 59, themes/base/scss/site/shop/_order.scss */
    #orderWrapper td {
      padding: 0.75rem 0.625rem 0.625rem 0.625rem; }
    /* line 62, themes/base/scss/site/shop/_order.scss */
    #orderWrapper th {
      font-size: 0.9375rem; }
      /* line 64, themes/base/scss/site/shop/_order.scss */
      #orderWrapper th .large {
        font-size: 1.1875rem; }
    /* line 68, themes/base/scss/site/shop/_order.scss */
    #orderWrapper td,
    #orderWrapper .dashed-badge {
      font-size: 0.8125rem; }
    /* line 74, themes/base/scss/site/shop/_order.scss */
    #orderWrapper .order-payments td {
      word-break: break-word; } }
  @media screen and (max-width: 380px) {
    /* line 80, themes/base/scss/site/shop/_order.scss */
    #orderWrapper th {
      padding: 1.25rem 0.4375rem 1.125rem 0.4375rem; }
    /* line 83, themes/base/scss/site/shop/_order.scss */
    #orderWrapper td {
      padding: 0.75rem 0.4375rem 0.625rem 0.4375rem; }
    /* line 87, themes/base/scss/site/shop/_order.scss */
    #orderWrapper .order-payments td {
      font-size: 0.75rem; } }

/* line 104, themes/base/scss/site/shop/_order.scss */
table.table-bordered {
  max-width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  margin-bottom: 2.8125rem;
  border: 1px solid #DEDCDF;
  border-collapse: separate;
  border-radius: 4px; }
  /* line 114, themes/base/scss/site/shop/_order.scss */
  table.table-bordered th,
  table.table-bordered td {
    padding: 8px;
    line-height: 18px;
    vertical-align: top;
    border-top: 1px solid #DEDCDF;
    background-color: #ffffff; }
    /* line 122, themes/base/scss/site/shop/_order.scss */
    table.table-bordered th.right,
    table.table-bordered td.right {
      text-align: right; }
    /* line 126, themes/base/scss/site/shop/_order.scss */
    table.table-bordered th.center,
    table.table-bordered td.center {
      text-align: center; }
  /* line 131, themes/base/scss/site/shop/_order.scss */
  table.table-bordered thead th,
  table.table-bordered tbody th {
    font-weight: bold;
    background: #f2f1f2;
    color: #202332;
    font-size: 1rem;
    padding: 0.9375rem 0.75rem;
    vertical-align: bottom; }
    @media screen and (max-width: 400px) {
      /* line 131, themes/base/scss/site/shop/_order.scss */
      table.table-bordered thead th,
      table.table-bordered tbody th {
        font-size: 0.9375rem; } }
    /* line 144, themes/base/scss/site/shop/_order.scss */
    table.table-bordered thead th.large,
    table.table-bordered tbody th.large {
      padding: 1.25rem 0.75rem 1.125rem 0.75rem;
      font-size: 1.375rem; }
  /* line 151, themes/base/scss/site/shop/_order.scss */
  table.table-bordered thead:first-child tr th,
  table.table-bordered thead:first-child tr td {
    border-top: 0; }
  /* line 157, themes/base/scss/site/shop/_order.scss */
  table.table-bordered tbody + tbody {
    border-top: 2px solid #DEDCDF; }
  /* line 161, themes/base/scss/site/shop/_order.scss */
  table.table-bordered td {
    line-height: 1.35;
    padding: 0.75rem 0.75rem 0.625rem 0.75rem; }
    /* line 165, themes/base/scss/site/shop/_order.scss */
    table.table-bordered td.right {
      text-align: right; }
    /* line 169, themes/base/scss/site/shop/_order.scss */
    table.table-bordered td.center {
      text-align: center; }
    @media screen and (max-width: 400px) {
      /* line 161, themes/base/scss/site/shop/_order.scss */
      table.table-bordered td {
        font-size: 0.8125rem; } }
    /* line 177, themes/base/scss/site/shop/_order.scss */
    table.table-bordered td.mod {
      font-size: 0.875rem; }
    /* line 182, themes/base/scss/site/shop/_order.scss */
    table.table-bordered td.item a {
      color: #202332;
      font-weight: bold; }
    /* line 187, themes/base/scss/site/shop/_order.scss */
    table.table-bordered td.item .subinfo {
      font-size: 0.875rem; }
  /* line 193, themes/base/scss/site/shop/_order.scss */
  table.table-bordered th + th,
  table.table-bordered td + td,
  table.table-bordered th + td,
  table.table-bordered td + th {
    border-left: 1px solid #DEDCDF; }
  /* line 200, themes/base/scss/site/shop/_order.scss */
  table.table-bordered thead:first-child tr:first-child th,
  table.table-bordered tbody:first-child tr:first-child th,
  table.table-bordered tbody:first-child tr:first-child td {
    border-top: 0; }
  /* line 206, themes/base/scss/site/shop/_order.scss */
  table.table-bordered thead:first-child tr:first-child th:first-child,
  table.table-bordered tbody:first-child tr:first-child td:first-child {
    border-radius: 4px 0 0 0; }
  /* line 211, themes/base/scss/site/shop/_order.scss */
  table.table-bordered thead:first-child tr:first-child th:last-child,
  table.table-bordered tbody:first-child tr:first-child td:last-child {
    border-radius: 0 4px 0 0; }
  /* line 216, themes/base/scss/site/shop/_order.scss */
  table.table-bordered thead:last-child tr:last-child th:first-child,
  table.table-bordered tbody:last-child tr:last-child td:first-child {
    border-radius: 0 0 0 4px; }
  /* line 221, themes/base/scss/site/shop/_order.scss */
  table.table-bordered thead:last-child tr:last-child th:last-child,
  table.table-bordered tbody:last-child tr:last-child td:last-child {
    border-radius: 0 0 4px 0; }
